Skip site navigation (1) Skip section navigation (2)

pginstaller - pginst: Explicitly check for pseudo-groups for Interactive

From: mha(at)pgfoundry(dot)org (User Mha)
To: pgsql-committers(at)postgresql(dot)org
Subject: pginstaller - pginst: Explicitly check for pseudo-groups for Interactive
Date: 2004-12-04 20:13:05
Message-ID: 20041204201305.BB694AAED6E@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Explicitly check for pseudo-groups for Interactive Users and Service Users in Administrators and Power Users.

Fix another unicode/ANSI error in reporting these configuration errors.

Modified Files:
--------------
    pginst/ca:
        user.c (r1.15 -> r1.16)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pginstaller/pginst/ca/user.c.diff?r1=1.15&r2=1.16)

pgsql-committers by date

Next:From: User MipDate: 2004-12-04 20:39:20
Subject: press - pr: Ein Grammatikfehler in "release" ausgebessert.
Previous:From: Bruce MomjianDate: 2004-12-04 18:19:34
Subject: pgsql: Back out addition of Win1252 encoding.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group